Subject: Re: IETF BOF on Universal Document Identifiers
From: [email-masked] (Peter Deutsch)
To: Steve Hardcastle-Kille <[email-masked]>
Cc: [email-masked] (Tim Berners-Lee), [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 5 Jul 92 17:03:45 GMT-0:02

[ Steve Hardcastle-Kille writes: ]
> 
> I did not notice that Tim was in transit.    If there is no immediate
> objection to a reschedule, how about booking a second slot for the BOF
> (e.g., the Tuesday 4-6 I suggested).   This will give Tim the option

I hadn't looked closely at the slot you're suggesting, but
now I've actually checked out the schedule I notice that
it would conflict with the second UserGlos session. As
many of the participants for the NIR session are User
Services people, this seems unwise. I don't see anything
scheduled for Thursday night after the 6pm tech
presentations. Any reason why we can't book a tentative
slot then? It seems that all of the other potential slots
have something of interest (at least to me... :-)

> 1) To go ahead and ignore the second slot
> 
> 2) To cancell the meeting and switch
> 
> 3) To use both slots (eeek)

Actually, judging from the fervor we found at the various
related sessions last time, I bet we _could_ use them
both, but since the objective is to allow everyone to
participate I think finding a new slot is the best we can
hope for. Going for Thursday night means we can go for a
while, i is nothing after except the Bar BOF. :-)

> By deciding a slot now, it means that the mechanics can be sorted
> prior to the meeting.   Megan, is this slot available?  (If not, are
> there many other options?)

I agree that we should reserve something now, and
tentatively suggest Thursday night after the 4-6pm
technical sessions. Obviously people have to eat, so how
about 7pm? Megan? Steve? Others?

				- peterd

-- 
----------------------------------------------------------------------
"It never ceases to amaze me how otherwise decent people
 are willing to pass on these malicious stories that have
 absolutely no validity."  - Ann Landers (writing about urban folklore)
----------------------------------------------------------------------